<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Frameset//EN""http://www.w3.org/TR/REC-html40/frameset.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc on Tue Jan 11 10:54:13 PST 2005 -->
<TITLE>
: Uses of Interface org.eclipse.wst.rdb.internal.models.sql.datatypes.UserDefinedType
</TITLE>
<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../../../../stylesheet.css" TITLE="Style">
</HEAD>
<BODY BGCOLOR="white">

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_top"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../../../../../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="UserDefinedType.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<HR>
<CENTER>
<H2>
<B>Uses of Interface<br>org.eclipse.wst.rdb.internal.models.sql.datatypes.UserDefinedType</B></H2>
</CENTER>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Packages that use <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.datatypes"><B>org.eclipse.wst.rdb.internal.models.sql.datatypes</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.datatypes.impl"><B>org.eclipse.wst.rdb.internal.models.sql.datatypes.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.datatypes.util"><B>org.eclipse.wst.rdb.internal.models.sql.datatypes.util</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.schema"><B>org.eclipse.wst.rdb.internal.models.sql.schema</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#org.eclipse.wst.rdb.internal.models.sql.schema.impl"><B>org.eclipse.wst.rdb.internal.models.sql.schema.impl</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.datatypes"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Uses of <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A> in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes</A></FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Subinterfaces of <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A> in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;interface</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/DistinctUserDefinedType.html">DistinctUserDefinedType</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Distinct User Defined Type</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;interface</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/Domain.html">Domain</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Domain</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;interface</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/StructuredUserDefinedType.html">StructuredUserDefinedType</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 A representation of the model object '<em><b>Structured User Defined Type</b></em>'.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.datatypes.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Uses of <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A> in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes.impl</A></FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Classes in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes.impl</A> that implement <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;class</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DistinctUserDefinedTypeImpl.html">DistinctUserDefinedTypeImpl</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 An implementation of the model object '<em><b>Distinct User Defined Type</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;class</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/DomainImpl.html">DomainImpl</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 An implementation of the model object '<em><b>Domain</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;class</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/StructuredUserDefinedTypeImpl.html">StructuredUserDefinedTypeImpl</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 An implementation of the model object '<em><b>Structured User Defined Type</b></em>'.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;class</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/impl/UserDefinedTypeImpl.html">UserDefinedTypeImpl</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 An implementation of the model object '<em><b>User Defined Type</b></em>'.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.datatypes.util"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Uses of <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A> in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes.util</A></FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Methods in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/util/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.datatypes.util</A> with parameters of type <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.lang.Object</CODE></FONT></TD>
<TD><CODE><B>SQLDataTypesSwitch.</B><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/util/SQLDataTypesSwitch.html#caseUserDefinedType(org.eclipse.wst.rdb.internal.models.sql.datatypes.UserDefinedType)">caseUserDefinedType</A></B>(<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A>&nbsp;object)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns the result of interpretting the object as an instance of '<em>User Defined Type</em>'.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.schema"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Uses of <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A> in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A></FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Methods in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> that return <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></CODE></FONT></TD>
<TD><CODE><B>TypedElement.</B><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/TypedElement.html#getReferencedType()">getReferencedType</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns the value of the '<em><b>Referenced Type</b></em>' reference.</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Methods in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema</A> with parameters of type <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>TypedElement.</B><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/TypedElement.html#setReferencedType(org.eclipse.wst.rdb.internal.models.sql.datatypes.UserDefinedType)">setReferencedType</A></B>(<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A>&nbsp;value)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sets the value of the '<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/TypedElement.html#getReferencedType()"><CODE><em>Referenced Type</em></CODE></A>' reference.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="org.eclipse.wst.rdb.internal.models.sql.schema.impl"><!-- --></A>
<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TD COLSPAN=2><FONT SIZE="+2">
Uses of <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A> in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema.impl</A></FONT></TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Methods in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema.impl</A> that return <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></CODE></FONT></TD>
<TD><CODE><B>TypedElementImpl.</B><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/TypedElementImpl.html#getReferencedType()">getReferencedType</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 <!-- end-user-doc --></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></CODE></FONT></TD>
<TD><CODE><B>TypedElementImpl.</B><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/TypedElementImpl.html#basicGetReferencedType()">basicGetReferencedType</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 <!-- end-user-doc --></TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TD COLSPAN=2>Methods in <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/package-summary.html">org.eclipse.wst.rdb.internal.models.sql.schema.impl</A> with parameters of type <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A></FONT></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>TypedElementImpl.</B><B><A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/schema/impl/TypedElementImpl.html#setReferencedType(org.eclipse.wst.rdb.internal.models.sql.datatypes.UserDefinedType)">setReferencedType</A></B>(<A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html">UserDefinedType</A>&nbsp;newReferencedType)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<!-- begin-user-doc -->
 <!-- end-user-doc --></TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_bottom"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../org/eclipse/wst/rdb/internal/models/sql/datatypes/UserDefinedType.html"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../../../../../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="UserDefinedType.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<HR>

</BODY>
</HTML>
